# translation of kviewcanvas.po to Italiano
# translation of kviewcanvas.po to italian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003.
# Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewcanvas\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-09-23 18:54+0200\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Federico Cozzi"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "federicocozzi@federicocozzi.it"

#~ msgid "No Blending"
#~ msgstr "Nessuna sfumatura"

#~ msgid "Alpha Blend"
#~ msgstr "Sfumatura alpha"

#~ msgid "Wipe From Left"
#~ msgstr "Da sinistra"

#~ msgid "Wipe From Right"
#~ msgstr "Da destra"

#~ msgid "Wipe From Top"
#~ msgstr "Dall'alto"

#~ msgid "Wipe From Bottom"
#~ msgstr "Dal basso"
